    .wrapper {
        background: linear-gradient(white, white) padding-box, linear-gradient(#CA0200, #CA0200) top left/300px 350px border-box, linear-gradient(#CA0200, #CA0200) bottom right/300px 400px border-box;
        background-repeat: no-repeat;
        border-radius: 40px;
        border: 1px solid transparent;
    }
    
    .wrapper-second {
        background: linear-gradient(white, white) padding-box, linear-gradient(#CA0200, #CA0200) top left/170px 80px border-box, linear-gradient(#CA0200, #CA0200) bottom right/170px 80px border-box;
        background-repeat: no-repeat;
        border-top-left-radius: 40px;
        border-bottom-right-radius: 40px;
        border: 1px solid transparent;
    }
    
    .wrapper-third {
        background: linear-gradient(white, white) padding-box, linear-gradient(#CA0200, #CA0200) bottom left/370px 320px border-box;
        background-repeat: no-repeat;
        border-bottom-left-radius: 40px;
        border: 1px solid transparent;
    }
    
    @media screen and (max-width: 1500px) {
        .wrapper {
            background: linear-gradient(white, white) padding-box, linear-gradient(#CA0200, #CA0200) top left/300px 350px border-box, linear-gradient(#CA0200, #CA0200) bottom right/300px 400px border-box;
            background-repeat: no-repeat;
        }
    }
    
    @media screen and (max-width: 1350px) {
        .wrapper {
            background: linear-gradient(white, white) padding-box, linear-gradient(#CA0200, #CA0200) top left/250px 280px border-box, linear-gradient(#CA0200, #CA0200) bottom right/250px 400px border-box;
            background-repeat: no-repeat;
        }
    }
    
    @media screen and (max-width: 1300px) {
        .wrapper {
            background: linear-gradient(white, white) padding-box, linear-gradient(#CA0200, #CA0200) top left/250px 280px border-box, linear-gradient(#CA0200, #CA0200) bottom right/250px 300px border-box;
            background-repeat: no-repeat;
        }
    }
    
    @media screen and (max-width: 1300px) {
        .wrapper {
            background: linear-gradient(white, white) padding-box, linear-gradient(#CA0200, #CA0200) top left/250px 280px border-box, linear-gradient(#CA0200, #CA0200) bottom right/200px 250px border-box;
            background-repeat: no-repeat;
        }
    }
    
    @media screen and (max-width: 1100px) {
        .wrapper {
            background: linear-gradient(white, white) padding-box, linear-gradient(#CA0200, #CA0200) top left/250px 250px border-box, linear-gradient(#CA0200, #CA0200) bottom right/160px 200px border-box;
            background-repeat: no-repeat;
        }
    }
    
    @media screen and (max-width: 1000px) {
        .wrapper {
            background: linear-gradient(white, white) padding-box, linear-gradient(#CA0200, #CA0200) top left/200px 200px border-box, linear-gradient(#CA0200, #CA0200) bottom right/140px 200px border-box;
            background-repeat: no-repeat;
        }
        .wrapper-second {
            background: linear-gradient(white, white) padding-box, linear-gradient(#CA0200, #CA0200) top left/130px 70px border-box, linear-gradient(#CA0200, #CA0200) bottom right/120px 70px border-box;
            background-repeat: no-repeat;
        }
        .wrapper-third {
            background: linear-gradient(white, white) padding-box, linear-gradient(#CA0200, #CA0200) bottom left/300px 250px border-box;
            background-repeat: no-repeat;
        }
    }
    
    @media screen and (max-width: 940px) {
        .wrapper {
            background: linear-gradient(white, white) padding-box, linear-gradient(#CA0200, #CA0200) top left/200px 200px border-box, linear-gradient(#CA0200, #CA0200) bottom right/120px 200px border-box;
            background-repeat: no-repeat;
        }
    }
    
    @media screen and (max-width: 880px) {
        .wrapper {
            background: linear-gradient(white, white) padding-box, linear-gradient(#CA0200, #CA0200) top left/170px 200px border-box, linear-gradient(#CA0200, #CA0200) bottom right/100px 180px border-box;
            background-repeat: no-repeat;
        }
    }
    
    @media screen and (max-width: 410px) {
        .wrapper-third {
            background: linear-gradient(white, white) padding-box, linear-gradient(#CA0200, #CA0200) bottom left/200px 200px border-box;
            background-repeat: no-repeat;
        }
    }
    
    .page-container {
        max-width: 1700px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 24px;
        padding-right: 24px;
    }
    
    @media (min-width:768px) {
        .page-container {
            padding-left: 48px;
            padding-right: 48px;
        }
    }
    
    @media (min-width:1280px) {
        .page-container {
            padding-left: 80px;
            padding-right: 80px;
        }
    }